# AdminBSB with Angular5

This is an implementation of the AdminBSB template admin for Angular 5.

Inspired by [https://appdividend.com/2017/06/14/integrate-admin-template-in-angular-4-application/ ]

## Installation 

Just run:

`npm install`